@import url(../sections/features.css);
@import url(../sections/statistics.css);
@import url(../sections/period.css);
@import url(../sections/power.css);
@import url(../sections/success-story.css);
@import url(../sections/comment.css);
@import url(../sections/quick-links.css);

.hero {
  padding-bottom: 64px;
}
.hero .section-title {
  max-width: 100%;
}
.hero .section-title h1 span,
.hero .section-title .h1 span {
  display: block;
  color: var(--azure-radiance-500);
}
.hero .section-title p {
  max-width: 424px;
  margin-bottom: 40px;
}
.hero-action-buttons {
  margin-bottom: 64px;
}

.features .section-title {
  max-width: 100%;
}
.features .section-title h1,
.features .section-title .h1 {
  max-width: 588px;
}
.application-process-box:nth-child(2) .application-process-box-text h3 {
  max-width: 196px;
}
.application-process-box:nth-child(3) .application-process-box-text h3 {
  max-width: 300px;
}

.power .section-title {
  max-width: 610px;
}

.advantages {
  padding-top: 0;
  padding-bottom: 128px;
}
.advantages .section-title {
  max-width: 710px;
}
.advantages .section-title p {
  max-width: 550px;
}

.faq {
  padding-top: 128px;
}
